URL:
  <http://gna.org/patch/?1339>

                 Summary: Unit type requirements
                 Project: Freeciv
            Submitted by: pepeto
            Submitted on: samedi 17.10.2009 à 14:12
                Category: rulesets
                Priority: 1 - Later
                  Status: None
                 Privacy: Public
             Assigned to: None
        Originator Email: 
             Open/Closed: Open
         Discussion Lock: Any
         Planned Release: 2.3.0

    _______________________________________________________

Details:

Remove the fields of unit types:
* require_advance
* need_improvement
* need_government

Replace them by 'requirement_vector reqs'.





    _______________________________________________________

Reply to this item at:

  <http://gna.org/patch/?1339>

_______________________________________________
  Message posté via/par Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to